CVE-2018-1090 – In Pulp before version 2.16.2, secrets are passed into override_config when triggering a t …

0

Vuln ID: CVE-2018-1090

Published:  2018-06-18  14:29:00Z

Description: In Pulp before version 2.16.2, secrets are passed into override_config when triggering a task and then become readable to all users with read access on the distributor/importer. An attacker with API access can then view these secrets.

Source: NVD.NIST.GOV